THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Fathom (Privacy friendly web analytics)
Zendesk (Helpdesk and Chat)

Ok

Home | EN
Support
CVE
PUBLISHED

CVE-2024-39008

Assignermitre
Reserved2024-06-21
Published2024-07-01
Updated2024-07-09

Description

robinweser fast-loops v1.1.3 was discovered to contain a prototype pollution via the function objectMergeDeep. This vulnerability allows attackers to execute arbitrary code or cause a Denial of Service (DoS) via injecting arbitrary properties.

References

https://gist.github.com/mestrtee/f09a507c8d59fbbb7fd40880cd9b87ed

cve.org CVE-2024-39008

nvd.nist.gov CVE-2024-39008

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-39008
© Copyright 2024 THREATINT. Made in Cyprus with +